apache2 2.2.16-6+squeeze11 source package in Debian

Changelog

apache2 (2.2.16-6+squeeze11) squeeze-security; urgency=high


  * CVE-2013-1048: Fix symlink vulnerability when creating /var/lock/apache2
  * CVE-2012-3499, CVE-2012-4558: Fix XSS flaws in various modules.

 -- Stefan Fritsch <email address hidden>  Sun, 03 Mar 2013 12:25:22 +0100

Upload details

Uploaded by:
Debian Apache Maintainers on 2013-10-19
Uploaded to:
Squeeze
Original maintainer:
Debian Apache Maintainers
Architectures:
any
Section:
httpd
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apache2_2.2.16-6+squeeze11.dsc 1.8 KiB bab54dc27e2eca05b54bfe12f19defae2b584f18aac08b93391c5438aa798177
apache2_2.2.16.orig.tar.gz 6.1 MiB 72cdbaf0525b4c956532b308a0344ca7c287eb12759472481ae4affca71b6ed3
apache2_2.2.16-6+squeeze11.diff.gz 224.4 KiB efa8c942da16e3df385749b52ed1d9bd30605b42c3f87ce78ed5140e0f1d0697

No changes file available.

Binary packages built by this source